Skip to main content
OCLC Support

The new CONTENTdm Project Client 7.0.32.0 is now available

 

Applies to
  • The new CONTENTdm Project
Answer
  • You must uninstall the old 6.x client prior to installing 7.x and then reboot
  • Your projects and settings will remain behind after the 6.x uninstall and then be available again after the 7.x install
  • OCR codes have changed. Anyone who uses OCR codes and is upgrading to 7.x must get new codes. 7.x codes are not compatible with 6.x Client and 6.x codes are not compatible with 7.x Client. There is a form on the downloads page that will take them to a form fill-in that will go to Orders to dole out their new codes to them. There are TWO types of new codes (to make everything even more complicated). All 7.x compatible codes start with the letters SWAR
    • "Software" License: this is the kind we are used to. You fill in the code and activate via internet or email.
    • "Online" License: this is only for people who use Client on a Virtual Machine (VMWare, VirtualBox, Parallels, etc). ABBYY disallows the regular license to work on virtual machines and it will pop up a box saying it is not supported if you try the other kind of license. This license has more to fill in -- password and a license file. Orders will send people a .zip file containing what they need
  • We will discontinue (sever network access) to Client 6.x on Dec 31 2021
Additional information

The new client includes:  

  • Support for larger images
  • A new Optical Character Recognition (OCR) engine
  • Faster and larger bulk processing capabilities
  • Better support for PDF file formats
  • The ability to install without requiring Windows Administrator privileges
  • Automatic thumbnail generation for MP4 files
  • Support for TLS 1.2 secure communications, .NET 4.8 framework and Federal Information Process Standards (FIPS) encryption
Page ID
38358